Loading...
Searching...
No Matches
snd_tplg_io_ops_template Struct Reference
Topology Interface

Template type for object operations mapping. More...

`#include <topology.h>`

## Data Fields

int | get
int | put
int | info

## Detailed Description

Template type for object operations mapping.

## Field Documentation

## get

int snd_tplg_io_ops_template::get

get callback ID

## info

int snd_tplg_io_ops_template::info

info callback ID

## put

int snd_tplg_io_ops_template::put

put callback ID

The documentation for this struct was generated from the following file:

- /build/alsa-lib-V2R1wV/alsa-lib-1.2.11/include/topology.h